using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Microsoft.Extensions.DependencyInjection;
using Wex.Sdk;

namespace Hotline.Wex
{
    public static class WexStartupExtensions
    {
        public static IServiceCollection AddWex(this IServiceCollection services, string wexAddress)
        {
            services.AddWexSdk(wexAddress);

            return services;
        }
    }
}
